Subject: RSM v. El Paso
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Oct 2001 15:48:24 -0800 (PST)

I have not heard back from Lazaro as to our request for an extension of time.  I left a call for him today, asking him to call me back tomorrow morning.

	I have received a copy of the Court's file from Lazaro by letter dated October 26.  It is thin, but indicates that this suit clearly fit within the framework of a larger strategy by Grynberg involving Quinque.  Keep in mind that what we have been served is a first supplemental petition:

	1.  There is an original petition that was filed July 15, 1999, which purports to be a class action suit on behalf of Zapata County and all other similarly situated counties and parishes in the United States of America for deliquent ad valorem taxes and other damages.  Although I have not compared the original petition in Zapata County with the petition in Quinque, both the list of defendants and allegations of mismeasurement appear to be the same.  The plaintiff's attorneys seem to be the same.  Although I have not compared the original Zapata petition with the first supplemental Zapata petition, I see no mention of RSM Production or the Zapata County Independent School District in the original petition, although both appear in the first supplemental petition.  There is no class action allegation in the supplemental petition (although it does mention gas produced in Zapata county and, cryptically, in other counties).  I have never seen a "supplemental" pleading that dropped class action allegations and defendants, and added plaintiffs.  The first supplemental petition is more correctly titled an amended petition.  Perhaps the plaintiff's attorney had a reason for not calling attention to the radical change in the nature of a lawsuit.

	2.  On March 21, 2000, the Court issued an order on plaintiff's verified motion to retain case.  The order was based on a motion by plaintiff for itself and all other similarly situated counties, alleging that the same group of defendants had been sued in Quinque and removed the case.  "Judicial economy will result in the present action by waiting for a ruling in the Kansas litigation, thus avoiding the same procedural motions in this case."  Plaintiff moved for and was granted abatement of the case for 6 months until September 21, 2000 or until 30 days after a ruling on the motion for remand in the Kansas litigation, whichever comes first.  
  
	3.  On March 12, 2001 (almost a year later than item #2), one of plaintiff's counsel, the law firm of Farnsworth and Von Berg, L.L.P., here in Houston, moved to withdraw as counsel for non-payment of fees by Jack Grynberg.  The motion notes as follows:  "In November 1999, following filing of this lawsuit, Movants and Jack Grynberg and RSM Corporation, as representative of Zapata County Independent School District, severed their attorney/client relationship because Jack Grynberg failed to pay attorney fees as per their contractual agreement."  There is nothing in the file reflecting even a proposed order, much less a hearing on the motion.

	4.  The Court's docket sheet indicates that on August 30, 2001, the case was called again by the Court and "reset for 9-27-01" (I am assuming that this is for another DWOP docket).

	5.  On September 25, plaintiffs filed their first supplemental petition by fax.

	6.  On September 27, the case was called before Judge Robert R. Eschenburg, and Jose A. Lopez (one of the plaintiff's attorneys) attended, and a scheduling order was to be filed.

	7.  On October 1, about 20 citations were issued on various defendants.

	8.  On October 19, a letter to Jose Lopez from Margaret Timmons was filed.  The file sent to me does not contain a copy.

	9.  On October 22, the Court's docket literally shows that citation was served on Enron Gas Marketing, Inc., "Not executed."  I think that means that the return of service on Enron Gas Marketing Inc. was filed.

	I will make copies and have them distributed.

	Britt